{% extends 'default/public-layout.html.twig' %}

{% block  pageTitle%} Bienvenue sur notre site d'annonces de vente de vélos{% endblock %}


{% block content %}
    <section>
        Voici nos trois dernières annonces
        <div class="row">
            {% for advert in annonces %}
                {% include 'shared/advert-card.html.twig' %}
            {% else %}
                <p class="text-warning text-center">Il n'y a pas d'annonce pour le moment</p>
            {% endfor %}
        </div>

    </section>
{% endblock %}
